body[class] .hbspt-form {
    --c-error: #E34242;
}
body[class] .hbspt-form [class*=form-columns] {
    max-width: 100%;
}
body[class] .hbspt-form [class*=form-columns]:has(.hs-form-field:nth-child(2)) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
}
body[class] .hbspt-form [class*=form-columns] + [class*=form-columns] {
    margin-top: 1.5rem;
}
body[class] .hbspt-form .error[class] {
    margin-top: 0;
    font-size: 1rem;
}
body[class] .hbspt-form .inputs-list.error li label {
    border: 1px solid var(--c-error);
    background-color: var(--c-error-light);
}
body[class] .hbspt-form .hs-form-field > .input {
    margin-top: 0.5rem;
    margin-right: 0;
}
body[class] .hbspt-form .hs-form-field select.hs-input {
    width: 100% !important;
}
body[class] .hbspt-form .hs-form-field .hs-input[type=email], body[class] .hbspt-form .hs-form-field .hs-input[type=tel], body[class] .hbspt-form .hs-form-field .hs-input[type=number], body[class] .hbspt-form .hs-form-field .hs-input[type=text], body[class] .hbspt-form .hs-form-field .hs-input[type=password] {
    width: 100% !important;
}
body[class] .hbspt-form .hs-form-field .hs-input.error {
    border: 1px solid var(--c-error);
    background-color: var(--c-error-light);
}
body[class] .hbspt-form .hs-form-field .hs-input[type=checkbox], body[class] .hbspt-form .hs-form-field .hs-input[type=radio] {
    float: none;
    scale: 1.25;
    margin-right: 0.75rem;
}
body[class] .hbspt-form .hs-form-field .hs-input[type=checkbox] + *, body[class] .hbspt-form .hs-form-field .hs-input[type=radio] + * {
    display: inline-block;
    margin: 0;
}
body[class] .hbspt-form .hs-form-field textarea {
    display: block;
    width: 100%;
    min-height: 10rem;
}
body[class] .hbspt-form .hs-form-required {
    color: var(--c-error);
    margin-left: 0.25rem;
}
body[class] .hbspt-form .hs-error-msg {
    display: block;
    margin: 0.375rem 0 0;
    font-size: 0.75rem;
    color: var(--c-error);
}
body[class] .hbspt-form .hs-field-desc {
    font-size: 0.875rem;
}
body[class] .hbspt-form .hs-richtext {
    font-size: 0.875rem;
}
body[class] .hbspt-form .hs-richtext a {
    color: var(--c-pri);
}
* + body[class] .hbspt-form .hs-submit {
    margin-top: 2rem;
}
body[class] .hbspt-form .hs-submit input[type=submit] {
    border-radius: 5rem;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: var(--c-pri);
    border: 2px solid var(--c-pri);
    display: block;
    line-height: 1.5;
    color: var(--c-wht);
    text-align: center;
    font-weight: bold;
    font-size: 1rem;
    padding: 1rem 1.5rem 1rem;
    width: 100%;
    max-width: 20rem;
    margin-left: auto;
    margin-right: auto;
}
body[class] .hbspt-form .hs-submit input[type=submit]:hover {
    background: var(--c-wht);
    color: var(--c-pri);
}
body[class] .hbspt-form .hs_error_rollup {
    text-align: center;
    color: var(--c-error);
}
* + body[class] .hbspt-form .hs_error_rollup {
    margin-top: 2rem;
}